<html>
<head>
  <meta http-equiv="refresh"
        content="1; URL=http://oleron.eudil.fr/equival/equival.php">
</head>
<body>
<title>
SAReQ
</title>

<center>
<a href="http://oleron.eudil.fr/equival/equival.php">SARE equivalence tester</a>
</center>
</body>
